Categories:
  - Multimedia
  - Internet
License: GPL-3.0-only
SourceCode: https://github.com/ultrasonic/ultrasonic
IssueTracker: https://github.com/ultrasonic/ultrasonic/issues
Translation: https://www.transifex.com/ultrasonic/ultrasonic/
Changelog: https://github.com/ultrasonic/ultrasonic/releases

AutoName: Ultrasonic
Description: |-
    Ultrasonic is a Subsonic client for Android. You can use Ultrasonic to connect
    to a Subsonic (or Subsonic-compatible) server and listen to music.

    Main features:

    * Thin
    * Fast
    * Dark and light theme
    * Multiple server support
    * Offline mode
    * Bookmarks
    * Playlists on server
    * Random play
    * Jukebox mode
    * Server chat
    * And much more!!!

RepoType: git
Repo: https://github.com/ultrasonic/ultrasonic.git

Builds:
  - versionName: '1.8'
    versionCode: 58
    commit: '1.8'
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 59
    commit: 2.0.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 60
    commit: 2.1.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.0
    versionCode: 61
    disable: Offline mode does not work
    commit: 2.2.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.1
    versionCode: 62
    disable: Offline mode does not work
    commit: 2.2.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.2.2
    versionCode: 63
    commit: 2.2.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.5.0
    versionCode: 68
    commit: 2.5.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.0
    versionCode: 69
    commit: 2.6.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.1
    versionCode: 70
    commit: 2.6.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.6.2
    versionCode: 71
    commit: 2.6.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.7.0
    versionCode: 72
    commit: 2.7.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.8.0
    versionCode: 73
    commit: 2.8.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.9.0
    versionCode: 74
    commit: 2.9.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.10.0
    versionCode: 75
    commit: 2.10.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.11.0
    versionCode: 76
    commit: 2.11.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.11.2
    versionCode: 78
    commit: 2.11.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.12.0
    versionCode: 79
    commit: 2.12.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.13.0
    versionCode: 80
    commit: 2.13.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.14.0
    versionCode: 81
    commit: 2.14.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.15.0
    versionCode: 82
    commit: 2.15.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.16.0
    versionCode: 83
    commit: 2.16.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.0
    versionCode: 84
    commit: 2.17.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.1
    versionCode: 85
    commit: 2.17.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.2
    versionCode: 86
    commit: 2.17.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.17.3
    versionCode: 87
    commit: 2.17.3
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.18.0
    versionCode: 88
    commit: 2.18.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.19.1
    versionCode: 90
    commit: 2.19.1
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.19.2
    versionCode: 91
    commit: 2.19.2
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.20.0
    versionCode: 92
    commit: 2.20.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.21.0
    versionCode: 93
    commit: 2.21.0
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.22.0
    versionCode: 94
    commit: bc8a78e772d7e54df630eec27554fa3458ab330b
    subdir: ultrasonic
    gradle:
      - yes

  - versionName: 2.23.0
    versionCode: 95
    commit: 0a39891b93dd0fe20292cd37221d9c86f06016ad
    subdir: ultrasonic
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.23.0
CurrentVersionCode: 95
